/*
To change this template, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 03.07.2015, 19:46:58
    Author     : Den
*/

.loadform .wrap-msg {
    margin: 10px 0;
    width: 100%;
}

.loadform #form-writed .wrap-msg{
	clear: both;
}

.loadform .wrap-msg p{
    font-size: 0.8em;
    text-align: center;
    padding: 0;
    margin: 0;
    line-height: 0.95;
    color: red;
}

.loadform #form-writed .wrap-msg p{
	font-size: 0.6em;
	color: red;
}

.table-content{
	width: 100%;
}

.table-content td{
	padding: 5px;
}

.table-content td p{
	text-align: left;
}

p.h1.price{
	text-align: center;
}

.price.blue span{
	display: inline-block;
	padding: 5px 15px;
	background-color: #498FCC;
	color: #FFFFFF;
	font-size: 1.3em;
	font-weight: bold;
}

.content p u,
.content p u a{
	color: red !important;
}


#napopravku-5140 .add-review .first-form-container .logo img{
	max-width: 100% !important;
}

.ps-slider-wrap-informer .ps-slide dd p{
    padding:0 0  5px 0 ;
}
.ps-slider-wrap-informer .ps-slide dd:last-child hr{
    margin: 10px 0;
}

p.h3{
	margin: 0.83em 0;
	font-size: 1.5em;
	font-weight: bolder;
	color: #000000;
}

.price_list{
	width: 100%;
}
.price_list thead{
	background-color: #45CA2B;
	color: #FFFFFF;
}

.price_list tbody td,
.price_list thead th{
	padding: 20px;
	text-align: left;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #D3D3D3;
}
.price_list tbody td:first-child,
.price_list thead th:first-child{
	border-width: 1px 0 1px 1px;
}
.price_list tbody td:last-child,
.price_list thead th:last-child{
	border-width: 1px 1px 1px 0;
}


.price_list tbody td:last-child{
	text-align: center;
}

.price_list tbody tr:hover{
	background-color: #F3F3F3;
}


.slider-personals{
	position: relative;
	width: 90%;
	max-width: 250px;
	margin: 0 auto;
}

.slider-personals .slick-prev{
	left: 0;
	width: 40px;
	height: 112px;
	margin-top: -62px;
	border: 0;
	background: url( /public/themes/andros/assets/img/slider/image-gallery-prev.png) 0 0 no-repeat;
	z-index: 2;
	-webkit-transform: rotate(0);
	transform: rotate(0);
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
}

.slider-personals .slick-next{
	right: -18px;
	width: 40px;
	height: 112px;
	margin-top: -62px;
	border: 0;
	background: url( /public/themes/andros/assets/img/slider/image-gallery-next.png) 0 0 no-repeat;
	z-index: 2;
	-webkit-transform: rotate(0);
	transform: rotate(0);
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
}
.slider-personals .slick-prev:hover,
.slider-personals .slick-prev:focus{
	background: url( /public/themes/andros/assets/img/slider/image-gallery-prev.png) 0 0 no-repeat;
	left: -5px;
}

.slider-personals .slick-next:hover,
.slider-personals .slick-next:focus{
	background: url( /public/themes/andros/assets/img/slider/image-gallery-next.png) 0 0 no-repeat;
	right: -23px;
}

.slider-personals .slick-prev:before,
.slider-personals .slick-next:before{
	display: none;
}

.slider-personals .slick-prev:hover,
.slider-personals .slick-prev:focus,
.slider-personals .slick-next:hover,
.slider-personals .slick-next:focus,
.slider-personals .slick-next,
.slider-personals .slick-prev{
	background-size: 50%;
}

.doctor-frame figure{
	margin-left: 0;
	margin-right: 0;
}
.doctor-frame figure img{
	margin-bottom: 10px;
	max-width: 100%;
}

.doctor-frame figure figcaption {
	font-size: 18px;
	text-align: center;
	color: #498fcc;
	text-decoration: none;
}


.doctor-frame-info{
	margin: 1em 0;
}
.doctor-frame-info p {
	color: #4e4d4f;
	font-size: 12px;
	text-align: center;
	margin-bottom: 10px;
}
.doctor-frame-info .button{
	display: block;
	width: 100%;
	height: auto;
	background-color: #498FCC;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	margin: 5px auto 10px auto;
	text-align: center;
	padding: 10px auto;
	box-sizing: content-box;
	border-bottom: 1px solid transparent;
}
.doctor-frame-info .button:hover{
	background-color: #FDA908;
	text-decoration: none;
	border: none;
}

.wrap-select select{
	display: block;
	width: 98% !important;
	margin: 20px 0;
	height: 40px;
	font-size: 15px;
	color: #7F7F7F;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #CDCDCD;
}
.wrap-textarea textarea{
	width: 97.5%;
	height: 100px;
	margin: 20px 0;
	color: #7F7F7F;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #CDCDCD;
  padding-left: 4px;
}

.fullwidth{
	width: auto !important;
	margin: 0 20px 20px 20px;
}

.row-block{
	position: relative;
}
.row-block:after{
	display: block;
	content: '';
	clear: both;
}
.row-block .wrap-select,
.row-block .wrap-textarea,
.row-block .wrap-input{
	float: left;
	width: 48.5%;
	margin-right: 2%;
}


.row-block #form-writed .wrap-select,
.row-block #form-writed .wrap-textarea,
.row-block #form-writed .wrap-input{
	width: 99%;
}

.row-block div:last-child{
	margin-right: 0;
}

.reception [required="required"] + span:after{
	position: absolute;
	display: block;
	content: '*';
	width: 10px;
	height: 10px;
	right: 25px;
	top: 20%;
	color: red;
	font-size: 14px;
	z-index: 10;
	border-radius: 50%;
	pointer-events: none;
}

.wrap-select, .wrap-textarea, .wrap-input{
	position: relative;
	z-index: 1;
}

.row-block.bg-man{
	background-position: 80% 100%;
}

.loadform button{
	font-size: 16px;
}

.info_content p,
.ps-slider-wrap-informer .ps-slide dd:last-child,
.navigation,
.shares-text,
.alpha_ul1 li,
.alpha_ul2 li,
.alpha_ul3 li,
div[role="main"].sitemap,
.news_text,
.date,
.more,
.pers_items p,
.price_table_th em{
	font-size: 14px;
}

.info_block p,
.shares-more a,
.loadform .wrap-msg p,
.loadform #form-writed .wrap-msg p{
	font-size: 14px;
}

.text_search{
	font-size: 12px;
}

.footer_menu ul {
	 top: 10px;
}


.shares-text,
.shares_block h2,
.shares-date{
	font-family: 'Open Sans', sans-serif;
}

.pers_items{
	margin-left: 0 !important;
}

.pers_items li {
	min-height: 420px;
	margin-left: 10px;
}

.konsultatsiya-urologa .slider-personals{
	display: none;
}

/*.row-block {
	margin-top: 20px !important;
}*/

.row-block ul,
.lending ul{
	padding-left: 30px !important;
}

.footer_block2.adr p {
	text-align: left;
	margin-top: 10px;
}


.price_content ol{
	margin: 10px 0;
	padding-left: 25px;
	color: #4E4D4F;
}

.row-block ul.pers_items{
	padding: 0 !important;
}

.pers_items p {
	text-align: center !important;
}
